/**** GENERAL ****/

.small, small {font-size:11px; }
img.left {float:left;margin:0 30px 15px 0;}
img.right {float:right;margin:0 0 30px 30px;}
img.leftborder {float:left;margin:0 30px 30px 0;border:1px solid #999;padding:4px;}
img.rightborder {float:right;margin:0 0 30px 30px;border:1px solid #999;padding:4px;}
img.borderonly {margin:0;border:1px solid #999;padding:4px;background-color:#FFF;}

#headline ul li {margin-bottom:5px;}

/**** HEADINGS ****/

TABLE.products {
}

TABLE.products tr td {
	text-align:left;
	padding:15px 10px 15px 0;
	border-bottom:1px solid #CCC;
}

#valuespage{background-color:#1A355E;padding:14px 30px;border-radius:4px;color:#FFF !important;font-size:16px !important;font-family:verdana;}
#valuespage h1{color:#FFF;font-size:35px;font-weight:normal;letter-spacing:1px;}
#valuespage h1 span{color:#7EC656 !important;}
#valuespage p{color:#7EC656 !important;font-size:16px !important;}
#valuespage ul li{color:#FFF !important;font-size:16px !important;line-height:1.8em;}